﻿
Microsoft Visual Studio Solution File, Format Version 12.00
# Visual Studio Version 17
VisualStudioVersion = 17.2.32630.192
MinimumVisualStudioVersion = 10.0.40219.1
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "soft9", "soft9\soft9.csproj", "{6060BF51-3D6C-4460-BE23-4354234457A8}"
EndProject
Global
	GlobalSection(SolutionConfigurationPlatforms) = preSolution
		Debug|Any CPU = Debug|Any CPU
		Release|Any CPU = Release|Any CPU
	EndGlobalSection
	GlobalSection(ProjectConfigurationPlatforms) = postSolution
		{6060BF51-3D6C-4460-BE23-4354234457A8}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{6060BF51-3D6C-4460-BE23-4354234457A8}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{6060BF51-3D6C-4460-BE23-4354234457A8}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{6060BF51-3D6C-4460-BE23-4354234457A8}.Release|Any CPU.Build.0 = Release|Any CPU
	EndGlobalSection
	GlobalSection(SolutionProperties) = preSolution
		HideSolutionNode = FALSE
	EndGlobalSection
	GlobalSection(ExtensibilityGlobals) = postSolution
		SolutionGuid = {A101A8D9-3072-49A3-AE25-DFEB74A8F6A8}
	EndGlobalSection
EndGlobal
